Bug 852441 - unable to extend a striped raid (4|5|6)
Summary: unable to extend a striped raid (4|5|6)
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: lvm2
Version: 6.3
Hardware: x86_64
OS: Linux
urgent
urgent
Target Milestone: rc
: ---
Assignee: LVM and device-mapper development team
QA Contact: Cluster QE
URL:
Whiteboard:
Depends On: 834703
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-08-28 13:44 UTC by RHEL Program Management
Modified: 2012-10-23 11:30 UTC (History)
12 users (show)

Fixed In Version: lvm2-2.02.95-10.el6_3.1
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-10-23 11:30:05 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2012:1399 normal SHIPPED_LIVE lvm2 bug fix update 2012-10-23 15:27:47 UTC

Description RHEL Program Management 2012-08-28 13:44:51 UTC
This bug has been copied from bug #834703 and has been proposed
to be backported to 6.3 z-stream (EUS).

Comment 5 Corey Marthaler 2012-09-10 21:02:03 UTC
Verified the raid (4|5|6) extend test case now pass with the latest 6.3.z rpms.

2.6.32-279.el6.x86_64
lvm2-2.02.95-10.el6_3.1    BUILT: Tue Aug 28 09:31:04 CDT 2012
lvm2-libs-2.02.95-10.el6_3.1    BUILT: Tue Aug 28 09:31:04 CDT 2012
lvm2-cluster-2.02.95-10.el6_3.1    BUILT: Tue Aug 28 09:31:04 CDT 2012
udev-147-2.41.el6    BUILT: Thu Mar  1 13:01:08 CST 2012
device-mapper-1.02.74-10.el6_3.1    BUILT: Tue Aug 28 09:31:04 CDT 2012
device-mapper-libs-1.02.74-10.el6_3.1    BUILT: Tue Aug 28 09:31:04 CDT 2012
device-mapper-event-1.02.74-10.el6_3.1    BUILT: Tue Aug 28 09:31:04 CDT 2012
device-mapper-event-libs-1.02.74-10.el6_3.1    BUILT: Tue Aug 28 09:31:04 CDT 2012
cmirror-2.02.95-10.el6_3.1    BUILT: Tue Aug 28 09:31:04 CDT 2012

Comment 7 errata-xmlrpc 2012-10-23 11:30:05 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHBA-2012-1399.html


Note You need to log in before you can comment on or make changes to this bug.